@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
a{transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s;}
a:hover{ text-decoration: none;}
ul{list-style-type: none; margin:0px; padding: 0px;}
body{color:#333333; font-family: 'Open Sans', sans-serif; font-weight:400; font-size: 14px;background: #e6e6e6; }
img{ max-width: 100%; }
.Giflogo img{width:100%;margin-left: -20px}
/**********************
 Header css
***********************/
.header{display: block; width: 100%; background: transparent;position: relative; z-index: 9999;background: url("../images/bgimg2.jpg") no-repeat top right #e6e6e6; }
.header-top {background: #337ab7;color: #fff;display: block;padding:5px 0;}
.header-top a {color: #ccc;}
.header-top a:hover{color: #042656;} 

.header-middle {padding:0px; /*! background: url("../images/bgimg.jpg") no-repeat top right #fbf9ea; */}
.header-middle .header-search {align-self: center;text-align: right;}
.logo {margin:-10px 0 0 10px;padding: 10px 0;}
.logo img {max-width: 110px;}
.logo2 {margin-top:-10px}
.logo2 img {max-width: 130px;margin-left: -30px;}
.logo  a {display: inline-block; vertical-align: middle; }
.logo h1 {color: #333;display: inline-block;/*! font-size: 27px; *//*! font-weight: 500; *//*! margin: 0; */width: 86%;/*! text-align: center; *//*! vertical-align: middle; *//*! padding: 0 0 0 10px; *//*! text-indent: 10px; *//*! letter-spacing: -1px; */}
.logo h1 span{width: 100%;float: left;font-size: 24px;font-weight: 600;padding:10px 0;color: #004976;}
.logo h1 p{ width: 100%;float: left; font-size: 15px; font-weight: 600; color: #333333; }
.header-nav{background: #337ab7; background-repeat: repeat-x; color: #fff;padding:0px; border-radius: 0px; display: block;width: 100%;}

.header-nav .nav > li{color: #fff;display: inline-block; margin: 0px;}
.header-nav .nav > li > a {color: #fff;display: inline-block;padding: 15px 10px;/* text-transform: uppercase; */font-weight: 600;}

/* submenu css */
.navbar .nav li .submenu li {border-bottom: 1px solid #eee;display: inline-block;margin: 0;position: relative;width: 100%;}
.navbar .nav li .submenu li a {display: inline-block;padding: 10px;text-transform: none;width: 100%; color: #333; font-weight: 600;}
.navbar .nav li .submenu li:hover a{color: #FFF; background-color: #1d4773;}
.navbar .nav li .submenu li:hover span{ color: #fff; }
.navbar .nav li .submenu li ul.submenu li a{background-color: #fff !important;color: #333 !important;}
.navbar .nav li .submenu li ul.submenu li:hover a{ background-color: #1d4773 !important; color: #fff !important; }

/* search css */
.search-box {display: inline-block;vertical-align: middle;}
.search-form {display: inline-block;max-width: 200px;position: relative;width: 100%; }
.search-form .h-search {border: 1px solid #ccc;border-radius:0px;height:30px;padding: 4px 35px 4px 12px;width: 100%; color: #333;}
.search-form .h-submit {background: #3F66A5;border: medium none;box-shadow: none;height: 30px;line-height: 1.1;padding-right: 10px;position: absolute;right: 0;top: 0;}

//* search css */
.search-box {display: inline-block;vertical-align: middle;}
.search-form {display: inline-block;max-width: 200px;position: relative;width: 100%; }
.search-form .h-search {border: 1px solid #ccc;border-radius:0px;height:30px;padding: 4px 35px 4px 12px;width: 100%; color: #333;}
.search-form .h-submit {background: #3F66A5;border: medium none;box-shadow: none;height: 30px;line-height: 1.1;padding-right: 10px;position: absolute;right: 0;top: 0;}

/* flag box */
.flag {display: inline-block;vertical-align: middle; border-right: 1px solid #ccc; margin-right: 5px; }
.flag li {display: inline-block;margin:0;padding: 0 8px; width: auto;}
.flag li:first-child{border-right: 1px solid #ccc;}
.flag-box {display: inline-block;vertical-align: middle;}
.flag-box li {display: inline-block;margin: 5px;padding: 0 1px;}
.header-top a {color: #fff;}
.flag-box li a img {max-width: 30px;opacity: 0.6; transition: all 0.3s ease-in-out 0s;}
.flag-box li a:hover img{opacity: 1;}
.flag-box li a{ border-radius: 100px;height: 30px; width: 30px; text-align: center; list-style: 30px; border: 1px solid #3b5998; display: inline-block; }
.flag-box li a i{ display: block; line-height: 28px; font-size: 16px; }
.flag-box li a.fb{ background-color: #3b5998; color: #fff;border: 1px solid #3b5998; }
.flag-box li a.twitter{ background-color: #1da1f3; color: #fff;border: 1px solid #1da1f3; }
.flag-box li a.flickr{ background-color: #d8dfe3; color: #395eaa;border: 1px solid #d8dfe3; }
.flag-box li a.youtube{ background-color: #e62119; color: #fff;border: 1px solid #e62119; }
.flag-box li a.envelope{ background-color: #777676; color: #fff;border: 1px solid #777676; }
.flag-box li a.rss{ background-color: #ee5900; color: #fff;border: 1px solid #ee5900; }
.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery{ margin-bottom: 20px !important; }
/*topbar links */
.header-top .links {display: inline-block;padding:0;}
.header-top .links li {display: inline-block; padding: 0;}
.header-top .links li a {color: #134776;padding:6px 10px; display: block; font-size: 13px;}
.header-top .links li a:hover{color: #fff; background-color: #134776;}

.header-top .head-social a i {font-size: 16px;}
.widget{padding:10px;overflow: hidden;}
.widget h4{margin:-10px -10px 10px;}
.widget ul{list-style:none; padding-right:10px;}
.widget ul li{padding-bottom:10px;position:relative;padding-left:0; margin-bottom:10px; border-bottom: 1px solid #ccc;}
.widget ul li:hover a{ color: rgb(51, 102, 153); }
.widget ul li label{ width: 100%; display: inline-block; }
.widget ul li a{color:#23527c; display: inline-block;clear: left; font-weight: 600;}
.widget ul li p{ margin:5px 0 0; }
.widget ul.rdf-services{ text-align: center; }
.widget ul.rdf-services li{border:none;padding:0; margin-bottom: 0;}
.widget ul.rdf-services li img{ margin-bottom: 10px; }
.widget ul.rdf-services li a{ font-weight: 600; }
.videos-carousel { width: 100%; display: inline-block; }
.videos-carousel .item{float: left;position: relative; height: 120px;}
.videos-carousel .item img{ width: 100%; float: left; }
.videologo{
	position:absolute;
	width: 30px;
	height: 30px;
	font-size:12px;
	font-weight:bold;
	float:left;
	background: transparent url(../images/videologo.png) no-repeat center;
	opacity: 0.9;	
	-moz-opacity: 0.9; 
	filter:  alpha(opacity=90);
	top: 40%;
	left: 50%;
	margin-top: -15px;
	margin-left: -15px;cursor: pointer;
	}
img{max-width: 100%;}
.socialimg {margin:15px;}
@media (min-width: 992px){
	.m-menu{display: none !important;}
	.header.sticky .header-nav{position: fixed; left: 0; top: 0; width: 100%;}
	.header.sticky .header-nav .navbar{width: 100%;max-width:1140px;margin:0 auto;}
}
@media (max-width: 991px){
	.header-nav .nav > li > a{font-size: 12px;padding: 10px 15px; font-weight: 600; border-bottom: 1px solid #fff;}
	.logo h1{text-shadow: 1px 1px 1px #fff;}
}
/* promo banner */
.promo-banner img {max-width: 100%;}
/*header end*/

/* home content */
.widget {background: #f5f5f5;margin: 0 0 20px; border:1px solid #eee;}
.widget h4 {background: #042656;color: #fff;font-size: 16px;margin: 0;padding: 10px; font-weight: 600;}

/* linklist start */
.linklist ul {display: inline-block;margin: 0;padding: 0 10px 10px;width: 100%;}
.linklist ul li {display: inline-block;padding: 5px 0;width: 100%;}
.linklist ul li a {color: #666666;display: inline-block;position: relative;width: 100%;}

/* linklist end */
.widget-banner {display: block;margin: 0 0 20px;}
.widget-banner img {display: block;margin: 0 auto;max-width: 100%; }

/* sidebar form */
.widget-form {background: #f6f8ff;padding: 20px;}
.widget-form .form-group {padding-left: 35px;position: relative;}
.widget-form .form-group label {left: 0;position: absolute;top: 2px;}
.widget-form .form-control {border-color: #ccc;border-radius: 3px;height: 26px;}
.widget-form .find-btn{background: #2e348d;border: medium none;border-radius: 3px;color: #fff;cursor: pointer;display: inline-block;
padding: 3px 16px; transition: all 0.3s ease-in-out 0s;}
.widget-form .find-btn:hover, .widget-form .find-btn:focus{background: #4faf94;}
.quick-access { width: 100%; display: inline-block; padding-top:20px; }
.quick-access img{ max-width: 100%; }
.quick-access h3 {
    font-size: 24px;
    color: #000;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 20px;
    text-align: center;
    margin-top: 0;
}
.quick-access h3:after {
    position: absolute;
    left: 50%;
    height: 5px;
    background: #4268b1;
    content: "";
    bottom: 0px;
    width: 70px;
    margin-left: -35px;
}
.two-column h3 {
    font-size: 24px;
    color: #000;
    margin-bottom: 10px;
    position: relative;
    padding-bottom: 15px;
    text-align: left;
    margin-top: 20px;
}
.two-column h3:after {
    position: absolute;
    left: 0;
    height: 5px;
    background: #4268b1;
    content: "";
    bottom: 0px;
    width: 70px;
    margin-left: 0;
}
.access-block {margin-top:15px;}
 .access-block header h2{
   color: #333333;
   /* font-weight: bold; */
   /*! height: 38px; */
   text-transform: uppercase;
   /* vertical-align: middle; */
   background: #337ab7;
   font-size: 16px;
   color: #fff;
   line-height: 30px;
   /* margin-bottom: 3px; */
   text-align: center;
   /*! padding: 4px; */
   margin-top: 15px;
}
/**********************
 General
***********************/
h1,
h2,h3, .h2{ font-size: 24px; font-weight: 600;margin-top:0; color: #042656; }
.two-column-row{ background: #fff;}
.widget .link-box {border:none;}
.content-area {color: #666;}
/* home carousel */
.two-column-row{padding:15px 15px;-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);}
.m-title{position: relative;font-size: 18px;font-weight:600; margin: 10px 0 20px;}
.m-title:before{background: #042656;bottom: 0;content: "";display: block;height: 2px;left: 0;position: absolute;right: 0;}
.m-title span{color: #fff;display: inline-block; padding: 4px 20px 5px;}
.main_news{
  padding:20px 0 0;
}
.main_news .bbs_list {
#margin: 5px 5px 10px 5px;
  float: left;
}
.main_news .bbs_list {
  background: #F5F5F5;
  background-color: transparent;
  background: -webkit-linear-gradient(top, white 1%, #f9f9f9 98%) repeat scroll 0 0 transparent;
  background: linear-gradient(to bottom, white 1%, #f9f9f9 98%) repeat scroll 0 0 transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #DFDFDF;
  border-left: 1px solid #ECECEC;
  border-radius: 0;
  margin-bottom: 30px;
  position: relative;
  text-align: left;
  width: 100%;
  z-index: 1;
  border: 1px solid #cccccc;
  padding: 0;
}
.main_news .news-img{ width: 100%;overflow: hidden; }
.main_news .news-img img{ width: 100%; }
.main_news .bbs_list .text_block_img {
  float: none;
  width: 150px;
  margin-left: 70px;
  margin-top: 20px;
  margin-right: 25px;
  overflow: hidden;
  margin: 20px auto;
}
.main_news .bbs_list h3 {
  font-size: 20px;
  text-transform: none;
  margin: 15px 0 10px;
  overflow: hidden;
  color: #042656;
  font-weight: 600;
  padding: 0 15px;
}
.main_news ul{ padding: 0 15px 10px; margin: 0; }
.main_news ul li{ width: 100%;display: inline-block; padding-bottom: 10px; position: relative; padding-left: 15px; }
.main_news ul li a{ color: #333; position: relative; padding-left: 0; }
.main_news ul li::before {border-right: 2px solid #333;border-top: 2px solid #333;content: "";height: 8px;left: 0;position: absolute;
top: 6px;transform: rotate(45deg); -webkit-transform: rotate(45deg); width: 8px; transition: all 0.3s ease-in-out 0s; }
.main_news ul li a:hover{ color: #042656; text-decoration: underline; }
.main_news .bbs_list h4 {
  font-size: 15px;
  text-transform: none;
  margin: 15px 0 10px;
  overflow: hidden;
  color: #042656;
  font-weight: 600;
  padding: 0 15px;
}
.main_news .bbs_list p {
  padding:0 15px;
}
.main_news .read-more {
  padding: 8px 15px;
  font-size: 14px;
  background: #4268b1;
  color: #fff;
  border: 1px solid #36589f;
  margin-bottom: 15px;
  border-radius: 6px;
  display: inline-block;
}
.main_news .read-more:hover {
  background: #2b519a;
}
.main_news .bbs_list:after{ background: url(../images/box-show.jpg) no-repeat center center; height:30px; width:100%; content:""; position:absolute; right:0
; bottom:-31px;}
/**********************
 Post Box
***********************/
.post-box {display: block;padding:0;width: 100%;}
.post-box ul li {border-bottom: 1px solid #cecece;display: inline-block;margin: 10px 0;min-height:60px;padding: 0 0 12px 100px;
position: relative;width: 100%; min-height: 70px;}
.post-box ul li:last-child{border: none;}
.post-box ul li .post-img {left: 0px;max-width: 90px;position: absolute;top: 0px;}
.post-box ul li .post-img img {max-width: 100%;}
.post-box ul li h5 {font-size: 16px;font-weight: 600;margin: 0 0 4px;padding: 0;}
.post-box ul li a {color: #000;}
.post-box ul li a:hover{color: #042656;}
.post-box ul li p {font-size: 12px;margin: 0;}

/**********************
 news three column
***********************/
.news_row{padding: 20px 0;}
.news-col{margin: 10px 0;}
.news-col .news-img{display: inline-block; width: 100%; overflow: hidden;}
.news-col .news-img img{width: 100%; transform: scale(1); -webkit-transform: scale(1); transition: all 0.4s ease-in-out 0s;}
.news-col .news-img:hover img{transform: scale(1.2); -webkit-transform: scale(1.2);}
.news-info {display: inline-block;padding: 10px 0px;width: 100%;}
.news-col .news-info h3 {font-size: 20px;font-weight: 600;margin: 0 0 10px;}
.news-col .news-info h3 a{color: #333;}
.news-col .news-info h3 a:hover{color: #042656;}
.news-col .news-info p{margin: 0px;}
.dates {color: #999;display: inline-block;margin: 0 0 10px;width: 100%;}
.dates li {display: inline-block;margin-right: 10px; font-size: 14px;}
.dates li i {margin-right: 3px;}
.news_full .news-info{padding: 0px;}
@media (max-width: 767px){
	.news-col {border-bottom: 1px solid #ccc;display: inline-block;margin: 10px 0;padding: 0 15px 15px;width: 100%;}
}
/**********************
 home slideshow  start
***********************/
.home-slideshow {margin-top: 0;}
.owl-nav > div {left: 2%;position: absolute;top: 50%; margin-top: -14px;}
.owl-nav > div.owl-next {left: auto;right: 2%;}
.home-caption {bottom: 0;color: #fff;left: 0;padding: 20px 80px;position: absolute;}
.home-caption::before {bottom: 0;box-shadow: 0 0 204px 134px rgba(0, 0, 0, 0.8);content: "";display: table;height: 0;left: 0;position: absolute;width: 100%;}
.caption-overlay {position: relative;z-index: 3;}
.home-caption h2 {font-size: 30px;line-height: 1.3;margin: 0 0 20px;color: #fff;}
.home-caption p {color: #efefef;font-size: 16px;max-width: 80%;}
@media (max-width: 991px){
	.home-caption h2{ font-size: 20px; color: #fff;}
	.home-caption p{font-size: 14px; max-width: 100%;}
  .access-block{ margin-bottom: 15px; }
}
@media (max-width: 767px){
	.home-carousel .item > img {min-height: 160px;object-fit: cover; -webkit-object-fit: cover;}
	.home-caption{padding: 20px 40px;}
	.home-caption h2{margin: 0px; font-size: 16px; line-height: 1.4;}
	.home-caption p{display: none;}
	.home-caption::before{box-shadow: 0 0 74px 54px rgba(0, 0, 0, 0.8);}
}

/**********************
 Links box
***********************/
.link-box{ background: #f5f5f5; display: block;border:1px solid #eee;}  
.link-box h4 {background: #042656;color: #fff;font-size: 16px;margin: 0;padding: 10px; font-weight: 600;}
.link-box ul {display: inline-block;margin: 0;padding: 5px 10px 10px;width: 100%;}
.link-box ul li {display: inline-block;padding: 5px 0;width: 100%;}
.link-box ul li a {color: #333;display: inline-block;position: relative;width: 100%; padding: 0 0 0 14px;}
.link-box ul li a::before {border-right: 2px solid;border-top: 2px solid;content: "";height: 8px;left: 0;position: absolute;
top: 7px;transform: rotate(45deg); -webkit-transform: rotate(45deg); width: 8px; transition: all 0.3s ease-in-out 0s; }
.link-box ul li a:hover{color: #042656; padding-left: 20px;}
.link-box ul li a:hover:before{left:6px;}
@media (max-width:1199px){
	.three-col-box .link-box {margin: 10px 0;}	
}

/**********************
 tabs section start
***********************/
.home-tabs { overflow: hidden; display: inline-block;width: 100%; padding:0px 0px 20px;}
.home-tabs  .nav-tabs {border-bottom:none;border-top:none;}
.home-tabs .nav-tabs li a {color: #666;display: inline-block;padding: 10px 30px;position: relative; border: 1px solid #ccc; font-weight: 600;}
.home-tabs .nav-tabs li + li{margin-left: -1px;}
.home-tabs .nav-tabs li a:hover,{color: #000;}
.home-tabs .nav-tabs li a::before, 
.home-tabs .nav-tabs li a::after {border-color: #fff transparent transparent;border-style: solid;border-width: 10px;bottom: -19px;content: "";left: 50%;margin-left: -10px;opacity: 0;position: absolute;transition: all 0.3s ease-in-out 0s;z-index: 9;}
.home-tabs .nav-tabs li a::after {border-color: #ccc transparent transparent;bottom: -20px;z-index: 8;}
.home-tabs .nav-tabs li.active a::before, 
.home-tabs .nav-tabs li.active a::after {opacity: 1; border-color: #042656 transparent transparent}
.home-tabs .tab-content {border: 1px solid #ccc;margin:0px;position: relative;}
.home-tabs #highlights {background: #fff;position: relative;}
.home-tabs .tab-pane{padding: 20px;background: #fff;position: relative; color: #666;}
.nav-tabs > li.active > a{ background: #042656 !important; color: #fff;}

@media (max-width: 479px){
	.home-tabs .nav-tabs li + li {margin-left: 0;}
	.nav-tabs > li{width: 100%;}
	.home-tabs .nav-tabs li a{width: 100%;}
}

/****************
gallery section
****************/
.gallery-section {display: inline-block;padding: 10px 0 20px;width: 100%;}
.gallery-col {margin: 15px 0;}
.gallery-col a {display: block;overflow: hidden;position: relative;width: 100%;}
.gallery-col img {width: 100%; transition: all 1s ease-in-out 0s; transform: scale(1); -webkit-transform: scale(1);}
.gallery-col h4 {background: rgba(0, 0, 0, 0.7); font-size: 16px; bottom:-100px;color: #fff;font-weight: 600;left: 0;margin: 0;padding: 10px;position: absolute;right: 0;
text-align: center; transition: all 0.5s ease-in-out 0s;}
.gallery-col a:hover h4{bottom: 0px;}
.gallery-col a:hover img{transform: scale(1.2); -webkit-transform: scale(1.2);}
@media (max-width: 767px){
	.gallery-col h4{bottom: 0px;}
}

/****************
brand section
****************/
.brand-section {display: inline-block;padding: 0 0 30px;width: 100%;}
.brand-section .item img{width: auto; max-width: 100%;display: block; margin: 0 auto;}
.related-links{ width:100%; overflow:hidden; border:1px solid #ccc;background-color: #f5f5f5;}
.related-links h3{ background:#0176bd; font-size:18px; font-weight:600; margin:0;  line-height:20px; padding:10px; color:#fff;}
.related-links ul{ list-style:none; padding:0px; margin:0px; width:100%;}
.related-links ul li{ width:100%; line-height:30px; display:inline-block;}
.related-links ul li a{ display:block; line-height:30px; border-bottom:1px solid #ccc; padding:5px 15px; font-size:14px;}
.related-links ul li:hover a{ background:#2b519a !important; color:#fff;}
/**********************
 Footer css
***********************/
.footer {background:#1d4773;display: block;padding:0px 0 0;width: 100%;}
.footer h6 {color: #fff;font-size: 16px;font-weight: 600;margin: 0 0 5px;padding: 0 0 10px;position: relative;text-transform: uppercase;}
.footer h6::before {background: #fff;border-radius: 10px;bottom: 0;content: "";height: 3px;left: 0;position: absolute;width: 50px;}
.footer iframe{padding-top: 8px;}
.footer-social {display: inline-block;}
.footer p{ color: #fff; line-height: 26px; padding-top: 5px; }
.footer p a{ color: #fff; }
.footer-social li {display: inline-block;padding: 0 8px 0 0px;}
.footer-social li a {background: transparent; border-radius:50%;color: #fff;display: inline-block;height:35px;line-height: 33px;text-align: center;
 transition: all 0.3s ease-in-out 0s; width:35px; border: 1px solid #fff;}
.footer-social li a:hover{background:#fff; color: #248e70;}  
.footer-nav{ display: block;width: 100%;padding-bottom: 20px;padding-top:30px;}
.footer-bottom {border-top: 1px solid #efefef;display: inline-block;padding: 15px 0 10px;width: 100%;}
.footer-bottom ul {display: inline-block;width: 100%;}
.footer-bottom ul li {border-right: 2px solid #fff;display: inline-block;line-height: 1;}
.footer-bottom ul li:last-child{border:none;}
.footer-bottom ul li a {color: #efefef;display: inline-block;line-height: 1;padding: 0 10px;}
.footer .f-menu {margin: 10px 0;}
.footer .address li {color: #efefef;/*! display: inline-block; */font-size: 14px;line-height: 24px;padding: 5px 0 5px 14px; position: relative;}
.footer .f-menu > li > a {color: #efefef;display: inline-block;font-size: 14px;line-height: 24px;padding: 5px 0 5px 14px; position: relative;}
.footer .f-menu li a::before {border-right: 2px solid;border-top: 2px solid;content: "";height: 8px;left: 0;position: absolute;
top: 14px;transform: rotate(45deg); -webkit-transform: rotate(45deg); width: 8px; transition: all 0.3s ease-in-out 0s; }
.footer .f-menu li a:hover{color: #fff; padding-left: 20px;}
.footer .f-menu li a:hover:before{left:6px;}
.footer address {color: #efefef;line-height: 30px;margin: 20px 0;}
.footer iframe{ width: 100%; }
.footer-bottom span, .footer address a{color: #efefef;}
/***************** general responsive css 
*********************/
@media (min-width: 992px){
	.m-menu{display: none !important;}
  .footer-nav .col-md-3{ width: 20%; }
}
@media (max-width: 991px){
	.header-nav .nav > li > a{font-size: 12px;padding: 17px 8px; font-weight: 500;}
	.logo h1{text-shadow: 1px 1px 1px #fff;}
}
@media (min-width: 767px){
  .navbar .nav > li .submenu {background: #fff;left: 0;min-width: 250px;padding: 0;position: absolute;z-index: 99; top:100%;
	opacity: 0; visibility: hidden; pointer-events: none; transition: all 0.3s ease-in-out 0s;}
  .navbar .nav > li .submenu .submenu {left: 100%;top: 0;}
  .navbar .nav li:hover > .submenu{opacity:1; visibility:visible; pointer-events:auto;}
  .header-nav .nav > li > a:hover, .header-nav .nav > li.active > a{color: #fff;background-color: #1d4773;} 
  .header-nav .nav > li:hover > a{color: #fff; background-color:#1d4773;}
  .nav > li > .mobile-arrow{display: none !important;}
  .mobile-arrow{pointer-events: none; position: absolute;right: 15px;top: 16px;font-size: 0;}
  .mobile-arrow::after {border-right: 2px solid #333;border-top: 2px solid #333;content: "";height: 8px;position: absolute;right: 0;top: 0;transform: rotate(45deg);width: 8px;}
 .navbar .nav li .submenu li:hover .mobile-arrow::before{border-right: 2px solid #fff;border-top: 2px solid #fff;}
}
@media (max-width: 767px){
	.header-middle { background: #fff!important;	padding-bottom: 0;	}
  /* menu mobile css */
  .m-menu { cursor: pointer;  display: block;  padding: 0;  position: absolute;  right: 15px;  top: 8px;  transition: all 0.3s ease-in-out 0s;  width: 30px;  z-index: 999;}
	.m-menu span{width:100%; display:block; margin:7px 0; height:2px; background:#fff; 
	transition:all 0.3s ease-in-out 0s;}
	.m-menu span:nth-child(2){ opacity:1;}
	.m-menu.open span:nth-child(2){ opacity:0;}
	.m-menu span:last-child {transform: translate(0px, 0px) rotate(0deg); -webkit-transform: translate(0px, 0px) rotate(0deg); -moz-transform: translate(0px, 0px) rotate(0deg);}
	.m-menu span:first-child {transform: translate(0px, 0px) rotate(0deg); -webkit-transform: translate(0px, 0px) rotate(0deg); -moz-transform: translate(0px, 0px) rotate(0deg);}	
	.m-menu.open span:last-child {transform: translate(0px, -9px) rotate(-45deg); -webkit-transform: translate(0px, -9px) rotate(-45deg); -moz-transform: translate(0px, -9px) rotate(-45deg);}
  .m-menu.open span:first-child {transform: translate(0px, 9px) rotate(45deg); -webkit-transform: translate(0px, 9px) rotate(45deg); -moz-transform: translate(0px, 9px) rotate(45deg);}
  .navbar {border-radius: 0;display: none;left:0px;position: absolute;top:0px;z-index: 99; right:0px;}
  .navbar .nav > li, .navbar .nav > li > a {  display: inline-block;width: 100%;}
  .navbar .nav > li > a {
   padding:10px 15px; 
  }
  .header-nav {position: relative;}
  .footer-social {display: inline-block;margin-top:0px;text-align: left;width: 100%;}
  .footer-bottom{text-align: center;}
  .ftr-right {padding-top: 10px;text-align: center !important;}
  .header-top{padding: 0 0 7px;}
  .header-top .links li{padding: 0;}
  .header-top a{font-size: 12px;}
  .header-middle{padding-bottom: 0px;}

  .navbar{background: #042656;}
  .navbar .nav > li .submenu li a{color: #fff;}
  .header-nav .nav > li > a { font-size: 14px; border-bottom: 1px solid #fff;}
  .mobile-arrow {font-size: 30px;font-weight: 700;height: 30px;line-height: 30px;position: absolute;right: 10px;text-align: center;top: 5px;width: 20px; cursor: pointer;}
  .submenu {padding:0; display: none;}
  .navbar .nav li .submenu li{border:none;}
    .navbar .nav li .submenu li a{ border-bottom: 1px solid #fff; padding-left: 20px; }
  .navbar .nav li .submenu li a:hover {color: #fff;}
  .nav > li > a:hover, .nav > li > a:focus{background-color: transparent;}
  .navbar .nav li .submenu li a{font-weight: 500;}
  .header-top .links{padding: 2px 0px 0px;}
  .logo {margin: 0;padding: 10px 0;text-align: center;}
  .logo img {max-width: 80px;}
  .logo h1 {  color: #000;  font-size: 30px;  padding: 7px 0 0;  text-indent: 0;  width: 100%;}
  .mobile-col {background: #042656;padding: 10px 55px 10px 15px;}
  .search-form{max-width: 100%;}
  .header-nav .nav > li:hover > a {background: #bc002d;}
.header-middle .row{ margin: 0 -15px; }
}
@media (max-width: 575px){
	.home-slideshow .camera_target_content { position: relative; float: left; width: 100%; left: 0; bottom: 0; }
}


/* CSS oF Social Media */
div.gdl-sidebar-wrapper {
    overflow: hidden;
}
div.gdl-right-sidebar .sidebar-wrapper {
    padding-top: 55px;
}
div.custom-sidebar {
    margin-bottom: 50px;
    position: relative;
}
#tw {
    border: 2px solid #034E92;
    padding: 2px;
    height: 412px;
}
#tw iframe{ width: 100% !important;height: 550px !important; }
#soccc {
    background: #034E92;
}
.sfsi_widget {
    min-height: 55px;
}
.norm_row {
    float: left;
    min-width: 25px;
}
.sfsi_wicons {
    margin-bottom: 30px;
    position: relative;
    padding-top: 5px;
}
.sfsi_wicons {
    display: inline-block;
    color: #000;
}
.inerCnt {
    position: relative;
    z-index: inherit!important;
    float: left;
    width: 100%;
    float: left;
}
.sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a, .sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a.sficn {
    padding: 0px;
    margin: 0px;
    width: 100%;
    float: left;
    border: medium none;
}
.sfcm.sfsi_wicon {
    padding: 0;
    width: 100%;
    border: medium none;
}
.twt_tool_bdr {
    width: 62px;
    height: auto;
}
.sfsi_tool_tip_2 .bot_arow {
    background: url(../images/bot_tip_icn.png) no-repeat;
    position: absolute;
    bottom: -21px;
    left: 50%;
    width: 15px;
    height: 21px;
    margin-left: -5px;
}
.twt_tool_bdr .sfsi_inside {
    text-align: center;
    width: 100%;
    float: left;
}
.twt_tool_bdr .sfsi_inside .icon2 {
    margin: 2px 0!important;
    display: inline-block;
    float: none;
    height: 19px;
    width: 58px;
}
.sfsi_inside div iframe {
    float: left;
    margin: 0;
    width: 100% !important;
}
#stafflist{

/*! width:720px !important; */
}

#stafflist table td img{

width:300px;
  height:auto;
padding-right: 10px;
}
.staff-content{position:relative; 
  margin-top:5px;
  margin-left:1px;
  width:100%;
  float:left;
  border-bottom: 1px solid #F0F0F0;
  border-top: 1px solid #F0F0F0;
 border-left: 1px solid #F0F0F0;
 border-right: 1px solid #F0F0F0;
 border-bottom-left-radius: 10px;
 border-bottom-right-radius: 10px;
  border-top-left-radius: 10px;
 border-top-right-radius: 10px;
 height:340px;

          }
.staff-content p {font-size: 12px;}
.staff-content img{/*! max-width:150px; */max-height: 210px;/*! width: auto; */}
.news .article{position: relative; }
.innerpage .news-list-item img{display: none;}
.news-list-view h3{ font-size: 16px; margin: 0 0 0 0; color: #000; padding-bottom: 10px; }
.news-list-view h3 a{ color: #000; }
.two-column .news-list-view h3:after{ height: 0px; }
.news-list-view .footer{ position: absolute; left: 10px; bottom: 10px; width: auto; padding: 5px; display: none; }
.news-list-view .pagination{ margin-top: -6px; float: left; }
.news-list-view .news-list-item{ border-bottom: 1px solid #ccc; padding:0px 0 15px; margin: 0; width: 100%;display: inline-block; margin-bottom: 5px;  }
.news-list-view p{ line-height: 18px !important; margin-bottom: 0; background: none !important; }
.news-list-view p span{ line-height: 18px !important; }
.news-list-view p b{ display: none !important; }
.page-navigation p{ display: inline-block; width: auto; padding-right:10px; float: left; line-height: 36px !important;  }.main-content .camera_wrap .camera_pag .camera_pag_ul{text-align: center;margin-top: 10px; }
.main-content .camera_wrap .camera_pag .camera_pag_ul li{margin: 0 5px;}
.main-content .camera_caption > div{background-color: rgba(0, 93, 133, 0.8); color: #fff;}
.main-content .camera_caption h4 a{ color: #fff; }
.main-content .camera_bar{ display: none !important; }
.main-content .camera_prevThumbs, 
.main-content .camera_nextThumbs, 
.main-content .camera_prev, 
.main-content .camera_next, 
.main-content .camera_commands, 
.main-content .camera_thumbs_cont{ opacity: 1 !important; }

.kesearch_searchbox #kesearch_submit.submit{position: relative; float: left; left: 225px;}
.tx-kesearch-pi1 .submitbutt input{ height: 35px; }
.tx-kesearch-pi1 .submitbutt input,
.tx-kesearch-pi1 .resetButton{background-color: #4268b1;color:#fff;}
.main-content .csc-header-n2 h1,
.main-content h1.csc-firstHeader{border-bottom: 1px solid #e4e4e4; padding-bottom: 5px; margin-bottom: 10px; text-transform: uppercase; }
.main-content .result-title{padding-bottom: 5px; margin-bottom: 5px; text-transform: uppercase; font-size: 16px; }
.main-content .result-title a span.hit{color: #4268b1 !important;}
.main-content .result-teaser span.hit{color: #4268b1 !important;}
.main-content #kesearch_results{border-top: 1px solid #e4e4e4; margin-bottom: 20px;}
.main-content  #kesearch_results .result-list-item{border-bottom: 1px solid #e4e4e4;border-left: 1px solid #e4e4e4;border-right: 1px solid #e4e4e4; padding-bottom: 15px; margin-bottom: 0; margin: 0; padding: 15px; text-transform: uppercase; }
.main-content  #kesearch_results .result-teaser { font-size: 14px; line-height: 17px; text-transform: none; }

.main-content  #kesearch_results .result-list-item:nth-child(odd) {
    background: #ececec;
}

.main-content  #kesearch_results .result-list-item:nth-child(even) {
    background: #fff;
}
.main-content  #kesearch_results a.kesGreyButt, 
.main-content  #kesearch_results span.resetbutt a, 
.main-content  #kesearch_results span.submitbutt input, 
.main-content  #kesearch_results input.kesGreyButt, 
.main-content  #kesearch_results span.kesGreyButt{padding: 8px 10px;}
.main-content .tx-kesearch-pi1 .submitbutt input, 
.main-content .tx-kesearch-pi1 .resetButton{padding: 8px 10px;}
.header-top #ke_search_sword { position: relative; left:0; top: 0; width: 100%; }
.header-top #kesearch_submit{ position: absolute; left: inherit; right: 0; top: 0; height: 30px; width: 30px; }
.header-top #ke_search_sword{ height: 30px; width: 100%; }
.news-list-item .col-md-3{ width: 20%;}
.news-list-item .col-md-9{ width: 80%; }
.news-list-item .lead{ display: none !important; }
.news-list-item .btn{ font-size: 13px; }
.news-list-item .extra{ margin-bottom: 10px; }
#galleria{background:#fff !important;}
.galleria-theme-classic {background: #f0f0f0 !important;}
html,body{background-color:#f0f0f0 !important;}